<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/saas-back-wb.iml" filepath="$PROJECT_DIR$/.idea/saas-back-wb.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-api/vctgo-api.iml" filepath="$PROJECT_DIR$/vctgo-api/vctgo-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-api/vctgo-api-system/vctgo-api-system.iml" filepath="$PROJECT_DIR$/vctgo-api/vctgo-api-system/vctgo-api-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-auth/vctgo-auth.iml" filepath="$PROJECT_DIR$/vctgo-auth/vctgo-auth.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-core/vctgo-common-core.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-core/vctgo-common-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-datascope/vctgo-common-datascope.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-datascope/vctgo-common-datascope.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-datasource/vctgo-common-datasource.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-datasource/vctgo-common-datasource.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-log/vctgo-common-log.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-log/vctgo-common-log.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-message/vctgo-common-message.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-message/vctgo-common-message.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-mybatisplus/vctgo-common-mybatisplus.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-mybatisplus/vctgo-common-mybatisplus.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-redis/vctgo-common-redis.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-redis/vctgo-common-redis.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-seata/vctgo-common-seata.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-seata/vctgo-common-seata.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-security/vctgo-common-security.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-security/vctgo-common-security.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-swagger/vctgo-common-swagger.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-swagger/vctgo-common-swagger.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-common/vctgo-common-websocket/vctgo-common-websocket.iml" filepath="$PROJECT_DIR$/vctgo-common/vctgo-common-websocket/vctgo-common-websocket.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-modules/vctgo-file/vctgo-file.iml" filepath="$PROJECT_DIR$/vctgo-modules/vctgo-file/vctgo-file.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-gateway/vctgo-gateway.iml" filepath="$PROJECT_DIR$/vctgo-gateway/vctgo-gateway.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-modules/vctgo-gen/vctgo-gen.iml" filepath="$PROJECT_DIR$/vctgo-modules/vctgo-gen/vctgo-gen.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-modules/vctgo-modules.iml" filepath="$PROJECT_DIR$/vctgo-modules/vctgo-modules.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-modules/vctgo-system/vctgo-system.iml" filepath="$PROJECT_DIR$/vctgo-modules/vctgo-system/vctgo-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/vctgo-modules/vctgo-vote-system/vctgo-vote-system.iml" filepath="$PROJECT_DIR$/vctgo-modules/vctgo-vote-system/vctgo-vote-system.iml" />
    </modules>
  </component>
</project>